Subject: Ticket re-opened - [#3683] Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Wed, 01 Jul 2020 19:29:25 +0000 (UTC)

Hi Pritish Nandi,  Ticket “#3683 – Virtual App Support – Les Mills” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3683 to view the ticket.  Ticket comment    
Hello there 

 
 
 We have fixed the issue on our own. It seemed to be a hardware issue with a faulty Aux Cord. Thank you for your prompt response!   

  

 

 

 
 Tyler Abels 
Healthy Living Director 

 Langham Creek Family YMCA 
Brenda and John Duncan Family YMCA 

 C 
412.613.8887 | W ymcahouston.org 

 
 The Y: We’re for youth development, healthy living and social responsibility. 
A United Way Agency 

 

 

  
   
 From: Les Mills International <[email-masked]> 
Sent: Tuesday, June 30, 2020 9:40 AM 
To: Tyler Abels <[email-masked]> 
Cc: Mike Hodge <[email-masked]> 
Subject: Re: Virtual App Support – Les Mills 

 
 CAUTION: This email originated from outside of the organization. Do not click links or open attachments unless you recognize the sender and know the content is safe. 

 

  
  
 Hi Tyler,  

 
 Thank you for reaching out to us today. 

 
 Please provide us with information about your audio-video installation. Please compare all the equipment you use with the recommended one, which is listed in the link below: 
 
https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000084204-what-are-my-must-have-devices-and-equipment- 

It would be useful for us to know the make and model of your EDID emulator:   

 
 https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000084205-what-is-an-edid-and-why-would-i-need-one- 

 
 Also please share with us  the audio-video diagram of your setup. 
 
We look forward to hearing from you. 
 
Best Regards, 
Olesia 
Customer Service 
Les Mills Virtual App 
 
Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3683 
 
 On Wed, 1 Jul at 3:04 AM  
, Les Mills International <[email-masked]> wrote: 

 Hi Tyler, 

 
 Thank you for reaching out to us today. 

 
 Please provide us with information about your audio-video installation. Please compare all the equipment you use with the recommended one, which is listed in the link below: 
 
https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000084204-what-are-my-must-have-devices-and-equipment- 

It would be useful for us to know the make and model of your EDID emulator:   

 
 https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000084205-what-is-an-edid-and-why-would-i-need-one- 

 
 Also please share with us  the audio-video diagram of your setup. 
 
We look forward to hearing from you. 
 
Best Regards, 
Olesia 
Customer Service 
Les Mills Virtual App 
 
Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3683  

 On Wed, 1 Jul at 2:39 AM  
, Tyler Abels <[email-masked]> wrote: 
  
 Submitted data 
 The following data was submitted. 

Field name
Submitted data

Email address
 [email-masked] 

your name
 Tyler Abels 

country
 United States 

state
 TX 

zipPostal
 77095 

Text box
 Can’t hear presenters’ voices during classes (except for GRIT Cardio) 

Question
 I need technical support 

Customer
 Yes 

Username
 [email-masked] 

Phone
 412.613.8887 

Comments
 We just launched Virtual and did a self-install in conjunction with Mike Hodge, our Senior VP of IT (please CC him on your response at [email-masked]). We don’t have an AV partner. I tested out a few Virtual classes today. GRIT Cardio is the only 
 program whose voice is coming through. The rest of the programs are playing the music great, but the voices are not there. It’s as if they are on a different audio channel that is turned down very low. How can I remedy this? 

utm_source

 

utm_campaign

 

utm_medium

 

utm_code

 

Last_Name